<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html">MO4PLAY</a></li>
                <li><a href="videojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html" class="active">NOTICIAS</a></li>
                <li><a href="contactos.html">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="noticia1">
                <h1><span>John Wick podría tener su propio triple A: Lionsgate admite haber 'recibido propuestas'</span></h1>
                <div class="noticia1sub">
                    <p>El CEO de Lionsgate admite interés por 'hacer un gran juego triple A de John Wick' al mismo tiempo que asegura 'haber recibido propuestas'.</p>
                </div>
            </div>
            <div class="imgnoticia">
                <img src="wick.jpg" alt="Videojuego"></img>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>Mientras esperamos conocer novedades de John Wick 4, la próxima entrega de la saga de Keanu Reeves que se estrenará en 2023, la productora Lionsgate ha adelantado que la licencia podría volver a dar el salto al mundo del videojuego con una nueva superproducción a cargo de un gran estudio. El propio Jon Feltheimer, CEO de la compañía, ha revelado que ya se han movido fichas en ese sentido, aunque no ha querido dar mucho más detalles.</p>       
                </div>
                <div class="articulonoticia">
                    <p>"No quiero adelantarme, pero creo que se puede hacer un gran juego triple A sobre John Wick", ha dicho Feltheimer durante una reunión con inversores. De hecho, el CEO de Lionsgate asegura que ya han recibido varias propuestas: "Hemos estado recibiendo propuestas. Ciertamente estamos interesados en avanzar en esa dirección, pero no quiero decir nada más en este momento".</p>       
                </div>
            </article>
            <div class="tweetnoticia2">
                <blockquote class="twitter-tweet"><p lang="es" dir="ltr">Lionsgate estaría escuchando propuestas para hacer un videojuego AAA sobre John Wick<br>Para quien no lo sepa se referiria a un juego de gran presupuesto y por consiguiente se espera un gran acabado(no siempre ocurre)<br>Por ahora hay el HEX y uno VR<br>FUENTE: <a href="https://t.co/9uIGlF9mCu">https://t.co/9uIGlF9mCu</a></p>&mdash; Colección John Wick Spain (@johnwick_spain) <a href="https://twitter.com/johnwick_spain/status/1588815794791936001?ref_src=twsrc%5Etfw">November 5, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
            </div>
            <div class="videonoticia3">
                <iframe width="800" height="500" src="https://www.youtube.com/embed/qEVUtrk8_B4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>Lo cierto es que John Wick ya se ha adaptado al videojuego y, técnicamente, en más de una ocasión: el caso más claro es el de John Wick HEX, un juego de estrategia y sigilo en el que controlamos al Baba Yaga en escenarios isométricos repletos de enemigos. El personaje de Keanu Reeves también ha tenido un cameo en Fortnite, donde además de skin llegó a protagonizar su propio evento.</p>       
                </div>
                <div class="articulonoticia">
                    <p>Por su parte, Lionsgate tiene experiencia tanto en las adaptaciones de películas al videojuego como en el sentido contrario: es la productora que está trabajando en llevar Borderlands al cine, y al mismo tiempo su división de gaming aparece como la editora de títulos como Evil Dead: The Game, Blair Witch y múltiples colaboraciones de sus licencias (como SAW) en Dead by Daylight.</p>       
                </div>
            </article>  
        </section>
        <div class="clearfix"></div>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>